<?php require_once('../auth/auth.php'); ?>
<?php
if (isset($_POST['oinvoice'])) {
    $item_id  = $_POST['item_id'];
    $oinvoice = $_POST['oinvoice'];
    mysqli_query($conn, "DELETE FROM order_list_edit WHERE coid='$coid' AND   invoice='$oinvoice' AND eoid='$item_id' ") or die(mysqli_error($conn));
    echo "Ok";
}

?>